Link: https://gitlab.com/jhons.rinconh/tercer-corte
Electiva Profesional
AULA 3
Repositorio git

Informe Sensor 5060
leer Informe Sensor_MPU5060


Presentado por:
Ludin Mariana Cubillos Ramirez 63076
Jhon Stevens Rincon Hernandez 59632

